@charset "utf-8";
/* body
------------------------------*/
#container{max-width: 1200px;margin-bottom: 60px;}

#logo{
  float: none;
  height: auto;
  text-align: center;
  font-size: 1.2rem;
  font-weight: normal;
  padding: 3em 0 20px 0;
  line-height: 2.8;
  width: 50%;
  margin: 0 auto;
  border-right: none;
}
#logo a img{
  width: 83.6%;
  height: auto;
}

/* pankuzu
------------------------------*/
.pankuzu{width: 100%;}

.pankuzu li{
  display: inline-block;
/*  margin: 10px 0.5em 25px 0;*/
  font-size: 1.2rem;
}
.pankuzu li a{
  display: inline;
  margin-right: 0.5em;
  text-decoration: underline;
  color: #888;
  font-size: 1.2rem;
}
.pankuzu li a:hover{
  opacity: 1;
  text-decoration: none;
}

/* keyVisual
------------------------------*/
#keyVisual{border-radius: 5px;}
.keyVisualInner{
  max-width: 1000px;
}
.borderOrange{
  right: -5%;
  margin-left: 13%;
}
.st-Section-legacy .subCategory li a{
  padding: 0 2em;
}
.subSummaryInner{
  width: 100%;
  position: relative;
  display: table;
}
#categoryTitle h2{
/*  width: 55%;*/
  font-size: 1.6rem;
/*  float: left;*/
/*  padding-right: 20vw;*/
  margin: 35px 0 0;/*
  white-space: nowrap;*/
}
.keyVisualMain{clear: both;font-size: 1.6rem;}
.keyVisualMain h1{
  font-size: 2.8rem;
}
.keyVisualMain time{
  float: left;
}
.mainSubShare{
  float: left;
  width: 40%;
}
.mainShare{
  margin-bottom: 23px;
}
.mainSubShare li a:hover{
  opacity: 1;
}
.mainBoxWrap{
  display: table;
}
.mainImg{
  vertical-align: middle;
  max-width: 600px;
}

/* box
------------------------------*/
.box{
  max-width: 400px;
  max-height: 338px;
  display: table-cell;
  vertical-align: top;
  padding-left: 3em;
}
#keyVisual p,
.catch{
  font-size: 1.6rem;
  line-height: 1.8;
}
.catch span{
  font-size: 1.4rem !important;
}

/* buttonM
------------------------------*/
.buttonContents{
/*  margin-bottom: 2.2em;
  text-align: center;*/
}
.buttonContents li{
  display: inline-block;
  width: auto;
  margin-right: 3.333%;
  margin-bottom: 0;
}
.buttonContents li:last-child{margin-right: 0;}
.buttonContents .buttonM{
  width: 50%;
  height: 40px;
  line-height: 40px;
}
/*.buttonContents .buttonM:after{
  content: "";
}*/

/* searchFloor contents
--------------------------------------*/
.searchTitle{text-align: left;}

.borderGray{text-align: right;border-bottom: none;}

.searchTitle h2{
  font-size: 2.2rem;
  line-height: 1.6;
  margin-bottom: 25px;
}
.searchContents ul li{margin-bottom: 0;}

.searchBottomButton{margin:0 auto;}

.searchBottomButton li{
  width: 30.23%;
  float: left;
  margin-right: 4.651%;
}
.searchBottomButton .buttonL{
  line-height: 1.4;
  height: 75px;
}
.searchBottomButton li:nth-of-type(1){
  margin-left: 18%;
}
.searchBottomButton li:nth-of-type(2){
  margin-right: 0;
}
.searchBottomButton .buttonL .icon-arrow{
  font-size: 16px;
}

/* articleInner
--------------------------------------*/
#articleInner{
  max-width: 1000px;
  margin: 0 auto;
}
hr{
  margin-top: 6.5em;
  margin-bottom: 6.5em;
}
.movie-wrap{margin-top: 4em;}


/* subArea
----------------------*/
.columnImgSub{
  width: 70%;
  padding: 0 4.6875% 0;
}
.report:before {
    top: 0.9em;
}
@media print, screen and (min-width: 1090px){
#logo{padding: 2.5em 0  20px 0;}
}